public class Лифт2 {

    public static void main(String args[]) {
        System.out.println("Верно ли,");
        System.out.println("что лифт может поднять ");
        System.out.println("десять человек?");
        System.out.println();
        int weightOfAPerson = 65;
        int ElevatorWeightLimit = 635;
        int numberOfPeople = ElevatorWeightLimit / 
           weightOfAPerson;
        boolean allTenOK = numberOfPeople >= 10;
        System.out.println(allTenOK);
    }
}

